lastAccountName: _Zimavik_
timestamps:
  login: 1549984746386
  lastteleport: 1549984811226
  logout: 1549985011260
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1263.074999988079
  y: 78.0
  z: 1302.0294188031212
  yaw: 42.08641
  pitch: 76.394905
logoutlocation:
  world: world
  x: -1282.517956497898
  y: 118.72923710153167
  z: 1278.314361393158
  yaw: 146.28378
  pitch: 1.6499867
